how do I install?

Topics: User Forum
Dec 23, 2007 at 5:52 PM
Hi, I am new to pocket pcs. I got a ipaq rx1955 with wm5 on it. I would like to try beyondpod. I have tried to use other podcasting downloading software and have not been very successfull. (hubdog and feederreader)
I downloaded this program also. I downloaded the net compack framework 2.0 and tried to install it. I saved it to my storage card. When I clicked on it and tried to install it I was told it was not a pocket pc software? (framework 2.0) is it because I did not install the 1.1 framework?
The framework 2.0 does install on the pocket pc, right? Mabey its because I tried to install it on my 2 gig storage card.
I tried to install the beyondpod and when I unpack it with my xp computer and save the files over to the storage card and click on setup it just goes to another screen that lists alot of items none of them do a install....
So its a wash for installing the framework 2.0 and beyondpod! anyone with some help will be appreciated. thanks
Dec 24, 2007 at 5:23 PM


cruzin wrote:
Hi, I am new to pocket pcs. I got a ipaq rx1955 with wm5 on it. I would like to try beyondpod. I have tried to use other podcasting downloading software and have not been very successfull. (hubdog and feederreader)
I downloaded this program also. I downloaded the net compack framework 2.0 and tried to install it. I saved it to my storage card. When I clicked on it and tried to install it I was told it was not a pocket pc software? (framework 2.0) is it because I did not install the 1.1 framework?
The framework 2.0 does install on the pocket pc, right? Mabey its because I tried to install it on my 2 gig storage card.
I tried to install the beyondpod and when I unpack it with my xp computer and save the files over to the storage card and click on setup it just goes to another screen that lists alot of items none of them do a install....
So its a wash for installing the framework 2.0 and beyondpod! anyone with some help will be appreciated. thanks


You have to run the Compact Framework install on your desktop PC with your device connected to the USB. The install will deploy it to the device as part of the installation process. You don't need 1.1 in order to install 2.0. When installing 2.0, make sure you get the one with the latest service pack (SP2). http://www.microsoft.com/downloads/details.aspx?familyid=aea55f2f-07b5-4a8c-8a44-b4e1b196d5c0&displaylang=en. You can install it to either main memory or the storage card. I would recommend to install it to the main memory. You can check what versions of the compact framework you have installed on your device by running "cgacutil.exe" located in the \Windows directory of your device. Once you have the Compact Framework 2.0 installed you should be able to run BeyondPod install.
Dec 24, 2007 at 10:11 PM
Edited Dec 25, 2007 at 12:26 AM
Thank you skyntchev, I was hoping someone would give me some pointers. Ive downloaded it and going to try installing it now.

Ok, did as you directed and all went well and have put the podcast url in I like and it worked like a charm. I think this is the best program I have used (in my short ipaq time) for downloading and listenint to podcasts. I even paid the 20 for feederreader and I can not make it work right and I think their forum is history.
I want to say this one works and thanks for the help getting it going.